;Generated by Stats Configuration Plugin. Do not modify!
;Variable  Description
ShowStats                ;HUD-stats default
SayHP                    ;Say /hp
SayStatsMe               ;Say /statsme
SayRankStats             ;Say /rankstats
SayMe                    ;Say /me
SayRank                  ;Say /rank
SayStatsAll              ;Say /stats
